#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Progress Map\n"
"POT-Creation-Date: 2024-12-24 12:47+0100\n"
"PO-Revision-Date: 2016-03-06 23:34+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: esc_attr__;esc_attr_e;esc_html__;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: libs\n"
"X-Poedit-SearchPathExcluded-1: inc\n"
"X-Poedit-SearchPathExcluded-2: img\n"
"X-Poedit-SearchPathExcluded-3: assets\n"
"X-Poedit-SearchPathExcluded-4: admin/libs\n"
"X-Poedit-SearchPathExcluded-5: admin/img\n"

#: admin/cpt/cspm-post-type.php:233 admin/cpt/cspm-post-type.php:234
#: admin/cpt/cspm-post-type.php:236 admin/cpt/cspm-post-type.php:238
msgid "PM. Maps"
msgstr ""

#: admin/cpt/cspm-post-type.php:239 admin/cpt/cspm-post-type.php:240
msgid "Add New Map"
msgstr ""

#: admin/cpt/cspm-post-type.php:241
msgid "Edit Map"
msgstr ""

#: admin/cpt/cspm-post-type.php:242
msgid "New Map"
msgstr ""

#: admin/cpt/cspm-post-type.php:243
msgid "View Map"
msgstr ""

#: admin/cpt/cspm-post-type.php:244
msgid "Search Maps"
msgstr ""

#: admin/cpt/cspm-post-type.php:245
msgid "No Maps found"
msgstr ""

#: admin/cpt/cspm-post-type.php:246
msgid "No Maps found in trash"
msgstr ""

#: admin/cpt/cspm-post-type.php:247
msgid "All Maps"
msgstr ""

#: admin/cpt/cspm-post-type.php:250
msgid "Parent Map"
msgstr ""

#: admin/cpt/cspm-post-type.php:251
msgid "Parent Map:"
msgstr ""

#: admin/cpt/cspm-post-type.php:254
msgid "Maps"
msgstr ""

#: admin/cpt/cspm-post-type.php:272
msgid "Title"
msgstr ""

#: admin/cpt/cspm-post-type.php:273
msgid "Map ID"
msgstr ""

#: admin/cpt/cspm-post-type.php:274
msgid "Shortcode"
msgstr ""

#: admin/cpt/cspm-post-type.php:342 admin/cpt/cspm-post-type.php:343
#: admin/cpt/cspm-post-type.php:345 admin/cpt/cspm-post-type.php:346
#: admin/cpt/cspm-post-type.php:350 admin/cpt/cspm-post-type.php:351
msgid "Map updated."
msgstr ""

#: admin/cpt/cspm-post-type.php:344
msgid "Map deleted."
msgstr ""

#: admin/cpt/cspm-post-type.php:347 admin/cpt/cspm-post-type.php:348
#: admin/cpt/cspm-post-type.php:349
msgid "Map saved."
msgstr ""

#: admin/cpt/metaboxes/cspm-add-locations-metabox.php:167
msgid "Progress Map: Add locations"
msgstr ""

#: admin/cpt/metaboxes/cspm-add-locations-metabox.php:458
msgid "Marker label"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:174
msgid "(Custom) Post Type & Map Settings"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:245
msgid "Yes. Display locations with no available coordinates"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:246
msgid "No. Hide locations with no available coordinates"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:267
msgid "Using the single post URL"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:268
msgid "From a custom field"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:284
msgid "Map Shortcode"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:328
msgid "Progress Map Settings"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:806
msgid "Custom Field {#}"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:807
msgid "Add New Custom Field"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:808
msgid "Remove Custom Fields"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2139
#: admin/options-page/settings.php:1486
msgid "\"Colored Clusters\" customization"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2149
#: admin/options-page/settings.php:1496
msgid "Clusters color scheme"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2235
#: admin/options-page/settings.php:1581
msgid "\"Image Clusters\" customization"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2747
msgid "\"Single Post\" link"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2748
#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2808
#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2857
#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2907
#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2956
msgid "Add New Item"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2749
#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2809
#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2858
#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2908
#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2957
msgid "Remove Item"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2807
msgid "\"Media Modal\" link"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2856
msgid "\"Nearby points of interest\" link"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2906
msgid "\"Nearby Map\" link"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:2955
msgid "\"Directions\" link"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:3012
msgid "Menu items order"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:3013
msgid "Change the display order of the menu items"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:3578
msgid "Marker Image {#}"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:3579
msgid "Add New Marker Image"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:3580
msgid "Remove Marker Image"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:3950
msgid "Color Gradient"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4084
msgid "KML/KMZ {#}"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4085
msgid "Add New KML/KMZ"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4086
msgid "Remove KML/KMZ"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4223
msgid "Image {#}"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4224
msgid "Add New Image"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4225
msgid "Remove Image"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4455
msgid "Polyline {#}"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4456
msgid "Add New Polyline"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4457
msgid "Remove Polyline"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4795
msgid "Polygon {#}"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4796
msgid "Add New Polygon"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:4797
msgid "Remove Polygon"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:5350
msgid "Map fill color & Holes style"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:5448
msgid "Hole {#}"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:5449
msgid "Add New Hole"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:5450
msgid "Remove Hole"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7054
msgid "Unit System"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7056
msgid ""
"Choose the unit system to use when displaying & calculating the distance. "
"Defaults to \"Metric (Km)\"."
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7066
msgid "Initial Radius"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7068
msgid ""
"Choose the initial distance from the given location within which to search "
"for Places, in meters. The minimum allowed value is 5000 meters (which "
"equals to \"5 Km\" or \"3,106856 Miles\"). Defaults to 5000"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7080
msgid "Minimum Radius"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7082
msgid ""
"Choose the minimum distance from the given location within which to search "
"for Places, in meters. Defaults to 1000"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7094
msgid "Maximum Radius"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7096
msgid ""
"Choose the maximum distance from the given location within which to search "
"for Places, in meters. The maximum allowed value is 50000 meters (which "
"equals to \"50 Km\" or \"31.06856 Miles\"). Defaults to 50000"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7157
msgid "Place Types"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7159
msgid "Select the place types to use & change their display order."
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7474
msgid "Map horizontal elements display order"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7475
#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7494
msgid "Change the display order of the elements displayed on the map"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7479
msgid "Zooming to country"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7480
msgid "Map search form"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7481
msgid "Faceted search form"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7482
#: shortcodes/cspm-main-map.php:8894 shortcodes/cspm-main-map.php:8895
msgid "Nearby points of interest"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7483
#: shortcodes/cspm-main-map.php:9119 shortcodes/cspm-main-map.php:9121
msgid "KML Layers"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7493
msgid "Map vertical elements display order"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7498
msgid "Recenter map"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7499
msgid "Geo targeting"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7500
msgid "Heatmap"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7656
#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7725
#: admin/options-page/settings.php:534 admin/options-page/settings.php:2635
msgid "Posts"
msgstr ""

#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7657
#: admin/cpt/metaboxes/cspm-map-settings-metabox.php:7726
#: admin/options-page/settings.php:2636
msgid "Pages"
msgstr ""

#: admin/options-page/settings.php:129 progress-map.php:1797
msgid "Progress Map"
msgstr ""

#: admin/options-page/settings.php:138
msgid "Settings"
msgstr ""

#: progress-map.php:990
msgid "Give Maps permission to use your location!"
msgstr ""

#: progress-map.php:991
msgid ""
"If you can't center the map on your location, a couple of things might be "
"going on. It's possible you denied Google Maps access to your location in "
"the past, or your browser might have an error. Please visit the <a "
"href=\"https://support.google.com/maps/answer/2839911?hl=en\" "
"target=\"_blank\" style=\"color:#202020; text-decoration:underline;\">Google "
"Maps Help</a> for more details about fixing this issue."
msgstr ""

#: progress-map.php:992
msgid ""
"Browsers no longer supports obtaining the user's location using the HTML5 "
"Geolocation API from pages delivered by non-secure connections. This means "
"that the page that's making the Geolocation API call must be served from a "
"secure context such as HTTPS."
msgstr ""

#: progress-map.php:998
msgid "Click to view all markers in this area"
msgstr ""

#: progress-map.php:1004 shortcodes/cspm-main-map.php:3528
msgid ""
"A new location has been selected and can be used to display nearby points of "
"interest!"
msgstr ""

#: progress-map.php:1005
msgid "First, select a marker/location from the map!"
msgstr ""

#: progress-map.php:1006
msgid "The circle has reached the maximum distance!"
msgstr ""

#: progress-map.php:1007
msgid "The circle has reached the minimum distance!"
msgstr ""

#: progress-map.php:1008
msgid "You have reached the maximum radius of search!"
msgstr ""

#: progress-map.php:1009
msgid "You have reached the minimum radius of search!"
msgstr ""

#: progress-map.php:1010
msgid "No nearby points of interest has been found!"
msgstr ""

#: progress-map.php:1016
msgid "Click to hide & show the image overlay"
msgstr ""

#: progress-map.php:1023
msgid "Click on the marker to pop-up the media files"
msgstr ""

#: progress-map.php:1024
msgid "Click on the marker to pop-up the image gallery"
msgstr ""

#: progress-map.php:1025
msgid "Click on the marker to pop-up the image"
msgstr ""

#: progress-map.php:1026
msgid "Click on the marker to pop-up to the audio file"
msgstr ""

#: progress-map.php:1027
msgid "Click on the marker to pop-up the visual file"
msgstr ""

#: progress-map.php:1028
msgid "Click on the marker to pop-up the post details"
msgstr ""

#: progress-map.php:1029
msgid "Click on the marker to pop-up the map of all nearby places"
msgstr ""

#: progress-map.php:1030
msgid "Click on the marker to navigate to the link"
msgstr ""

#: progress-map.php:1032
msgid "The image appears to be broken"
msgstr ""

#: progress-map.php:1033
msgid "Resize the circle to show less or more results"
msgstr ""

#: progress-map.php:1034
msgid "Click on the nearby marker to display the route and the place details"
msgstr ""

#: progress-map.php:1035
msgid "Click on the polyline to open the polyline associated link"
msgstr ""

#: progress-map.php:1036
msgid "Click on the polygon to open the polygon associated link"
msgstr ""

#: progress-map.php:1037
msgid "Click on the image to open the image associated link"
msgstr ""

#: progress-map.php:1049
msgid "We couldn't find any result!"
msgstr ""

#: progress-map.php:1050
msgid "The place referenced was not found"
msgstr ""

#: progress-map.php:1057
msgid ""
"The application is not allowed to use the <strong>Places API</strong>. If "
"you are the administrator of this website, please visit the <strong><a "
"href=\"https://developers.google.com/places/web-service/"
"faq#why_do_i_keep_receiving_status_request_denied\" target=\"_blank\" "
"style=\"color:#202020; text-decoration:underline;\">Troubleshooting</"
"strong></a> page for more details on fixing this issue."
msgstr ""

#: progress-map.php:1058
msgid ""
"The request could not be processed due to a server error. The request may "
"succeed if you try again."
msgstr ""

#: progress-map.php:1066 progress-map.php:1168
msgid "The application has gone over its request quota. Try again later."
msgstr ""

#: progress-map.php:1067
msgid "This request was invalid."
msgstr ""

#: progress-map.php:1082
msgid "No route could be found to your destination. Try another travel mode!"
msgstr ""

#: progress-map.php:1083
msgid "No route could be found to your destination. Try another address!"
msgstr ""

#: progress-map.php:1090
msgid ""
"The application is not allowed to use the <strong>Directions API</strong>. "
"If you are the administrator of this website, please visit your <strong><a "
"href=\"https://console.developers.google.com/\" target=\"_blank\" "
"style=\"color:#202020; text-decoration:underline;\">Google Cloud Platform "
"Console</strong></a> and enable the <strong>Directions API</strong>."
msgstr ""

#: progress-map.php:1091 progress-map.php:1132
msgid ""
"The provided DirectionsRequest was invalid. The most common causes of this "
"error code are requests that are missing either an origin or destination, or "
"a transit request that includes waypoints."
msgstr ""

#: progress-map.php:1092
msgid ""
"A directions request could not be processed due to a server error. The "
"request may succeed if you try again."
msgstr ""

#: progress-map.php:1100
msgid ""
"Too many DirectionsWaypoint fields were provided in the DirectionsRequest. "
"See the \"limits for way points\" https://developers.google.com/maps/"
"documentation/javascript/directions#waypoint-limits"
msgstr ""

#: progress-map.php:1101
msgid ""
"The requested route is too long and cannot be processed. This error occurs "
"when more complex directions are returned. Try reducing the number of "
"waypoints, turns, or instructions."
msgstr ""

#: progress-map.php:1102
msgid "The webpage has sent too many requests within the allowed time period."
msgstr ""

#: progress-map.php:1128
msgid "No route could be found between the origin and destination."
msgstr ""

#: progress-map.php:1129
msgid ""
"The application is not allowed to use the \"Distance Matrix API\". If you "
"are the administrator of this website, please visit your \"Google Cloud "
"Platform Console\" https://console.developers.google.com/ and enable the "
"\"Distance Matrix API\""
msgstr ""

#: progress-map.php:1130
msgid ""
"Your application has requested too many elements within the allowed time "
"period. The request should succeed if you try again after a reasonable "
"amount of time."
msgstr ""

#: progress-map.php:1131
msgid ""
"A Distance Matrix request could not be processed due to a server error. The "
"request may succeed if you try again."
msgstr ""

#: progress-map.php:1133
msgid "The origin and/or destination of this pairing could not be geocoded."
msgstr ""

#: progress-map.php:1134
msgid ""
"The product of origins and destinations exceeds the \"per-query limit\". "
"Please visit this page for more info https://developers.google.com/maps/"
"documentation/javascript/distancematrix#usage_limits_and_requirements"
msgstr ""

#: progress-map.php:1135
msgid ""
"Your request contained more than 25 origins, or more than 25 destinations."
msgstr ""

#: progress-map.php:1150
msgid "No result was found for this address."
msgstr ""

#: progress-map.php:1151
msgid "Please make sure to provide an address or location coordinates."
msgstr ""

#: progress-map.php:1158
msgid ""
"The application is not allowed to use the <strong>Geocoding API</strong>. If "
"you are the administrator of this website, please visit your <strong><a "
"href=\"https://console.developers.google.com/\" target=\"_blank\" "
"style=\"color:#202020; text-decoration:underline;\">Google Cloud Platform "
"Console</strong></a> and enable the <strong>Geocoding API</strong>."
msgstr ""

#: progress-map.php:1159
msgid ""
"A geocoding request could not be processed due to a server error. The "
"request may succeed if you try again."
msgstr ""

#: progress-map.php:1160
msgid ""
"The request timed out or there was a problem contacting the Google servers. "
"The request may succeed if you try again."
msgstr ""

#: progress-map.php:1183
msgid "All"
msgstr ""

#: progress-map.php:1184
msgid "None"
msgstr ""

#: progress-map.php:1185
msgid "Type in to search ..."
msgstr ""

#: progress-map.php:1670
msgid "PM. Coordinates"
msgstr ""

#: progress-map.php:1802
msgid "All maps"
msgstr ""

#: progress-map.php:1807
msgid "Add new map"
msgstr ""

#: progress-map.php:1863
msgid "Add-ons"
msgstr ""

#: progress-map.php:1864
msgid "Documentation"
msgstr ""

#: shortcodes/cspm-contact-map.php:497 shortcodes/cspm-light-map.php:1033
#: shortcodes/cspm-main-map.php:7744 shortcodes/cspm-route-map.php:1185
msgid "Zoom in"
msgstr ""

#: shortcodes/cspm-contact-map.php:500 shortcodes/cspm-light-map.php:1036
#: shortcodes/cspm-main-map.php:7747 shortcodes/cspm-route-map.php:1188
msgid "Zoom out"
msgstr ""

#: shortcodes/cspm-frontend-form.php:474 shortcodes/cspm-frontend-form.php:479
#: shortcodes/cspm-main-map.php:8628 shortcodes/cspm-main-map.php:8629
msgid "Search"
msgstr ""

#: shortcodes/cspm-frontend-form.php:475
msgid "Enter an address and search"
msgstr ""

#: shortcodes/cspm-frontend-form.php:513
msgid "Latitude"
msgstr ""

#: shortcodes/cspm-frontend-form.php:518
msgid "Longitude"
msgstr ""

#: shortcodes/cspm-frontend-form.php:523
msgid "Get Pinpoint"
msgstr ""

#: shortcodes/cspm-frontend-form.php:543
msgid "Add Location"
msgstr ""

#: shortcodes/cspm-main-map.php:800
msgid "More"
msgstr ""

#: shortcodes/cspm-main-map.php:914
msgid "Enter City & Province, or Postal code"
msgstr ""

#: shortcodes/cspm-main-map.php:915
msgid "Expand the search area up to"
msgstr ""

#: shortcodes/cspm-main-map.php:916
msgid "We could not find any location"
msgstr ""

#: shortcodes/cspm-main-map.php:917
msgid "We could not understand the location"
msgstr ""

#: shortcodes/cspm-main-map.php:918
msgid "- Make sure all street and city names are spelled correctly."
msgstr ""

#: shortcodes/cspm-main-map.php:919
msgid "- Make sure your address includes a city and state."
msgstr ""

#: shortcodes/cspm-main-map.php:920
msgid "- Try entering a zip code."
msgstr ""

#: shortcodes/cspm-main-map.php:921
msgid "Find it"
msgstr ""

#: shortcodes/cspm-main-map.php:6306
msgid ""
"The map center is incorrect. Please make sure the Latitude & the Longitude "
"in \\\"Map Settings => Map center\\\" are comma separated!"
msgstr ""

#: shortcodes/cspm-main-map.php:7801
msgid "Recenter the map"
msgstr ""

#: shortcodes/cspm-main-map.php:7816
msgid "Show your position"
msgstr ""

#: shortcodes/cspm-main-map.php:7835
msgid "Toggle the Heatmap layer"
msgstr ""

#: shortcodes/cspm-main-map.php:8175
msgid "Switch carousel"
msgstr ""

#: shortcodes/cspm-main-map.php:8504 shortcodes/cspm-main-map.php:8505
msgid "Filter"
msgstr ""

#: shortcodes/cspm-main-map.php:8567
msgid "No option found!"
msgstr ""

#: shortcodes/cspm-main-map.php:8658
msgid "Your position"
msgstr ""

#: shortcodes/cspm-main-map.php:8794 shortcodes/cspm-main-map.php:8796
msgid "Countries"
msgstr ""

#: shortcodes/cspm-main-map.php:8958 shortcodes/cspm-main-map.php:8959
msgid "Driving"
msgstr ""

#: shortcodes/cspm-main-map.php:8962 shortcodes/cspm-main-map.php:8963
msgid "Transit"
msgstr ""

#: shortcodes/cspm-main-map.php:8966 shortcodes/cspm-main-map.php:8967
msgid "Walking"
msgstr ""

#: shortcodes/cspm-main-map.php:8970 shortcodes/cspm-main-map.php:8971
msgid "Bicycling"
msgstr ""

#: shortcodes/cspm-main-map.php:9003
msgid "Accounting"
msgstr ""

#: shortcodes/cspm-main-map.php:9004
msgid "Airport"
msgstr ""

#: shortcodes/cspm-main-map.php:9005
msgid "Amusement park"
msgstr ""

#: shortcodes/cspm-main-map.php:9006
msgid "Aquarium"
msgstr ""

#: shortcodes/cspm-main-map.php:9007
msgid "Art gallery"
msgstr ""

#: shortcodes/cspm-main-map.php:9008
msgid "Atm"
msgstr ""

#: shortcodes/cspm-main-map.php:9009
msgid "Bakery"
msgstr ""

#: shortcodes/cspm-main-map.php:9010
msgid "Bank"
msgstr ""

#: shortcodes/cspm-main-map.php:9011
msgid "Bar"
msgstr ""

#: shortcodes/cspm-main-map.php:9012
msgid "Beauty salon"
msgstr ""

#: shortcodes/cspm-main-map.php:9013
msgid "Bicycle store"
msgstr ""

#: shortcodes/cspm-main-map.php:9014
msgid "Book store"
msgstr ""

#: shortcodes/cspm-main-map.php:9015
msgid "Bowling alley"
msgstr ""

#: shortcodes/cspm-main-map.php:9016
msgid "Bus station"
msgstr ""

#: shortcodes/cspm-main-map.php:9017
msgid "Cafe"
msgstr ""

#: shortcodes/cspm-main-map.php:9018
msgid "Campground"
msgstr ""

#: shortcodes/cspm-main-map.php:9019
msgid "Car dealer"
msgstr ""

#: shortcodes/cspm-main-map.php:9020
msgid "Car rental"
msgstr ""

#: shortcodes/cspm-main-map.php:9021
msgid "Car repair"
msgstr ""

#: shortcodes/cspm-main-map.php:9022
msgid "Car wash"
msgstr ""

#: shortcodes/cspm-main-map.php:9023
msgid "Casino"
msgstr ""

#: shortcodes/cspm-main-map.php:9024
msgid "Cemetery"
msgstr ""

#: shortcodes/cspm-main-map.php:9025
msgid "Church"
msgstr ""

#: shortcodes/cspm-main-map.php:9026
msgid "City hall"
msgstr ""

#: shortcodes/cspm-main-map.php:9027
msgid "Clothing store"
msgstr ""

#: shortcodes/cspm-main-map.php:9028
msgid "Convenience store"
msgstr ""

#: shortcodes/cspm-main-map.php:9029
msgid "Courthouse"
msgstr ""

#: shortcodes/cspm-main-map.php:9030
msgid "Dentist"
msgstr ""

#: shortcodes/cspm-main-map.php:9031
msgid "Department store"
msgstr ""

#: shortcodes/cspm-main-map.php:9032
msgid "Doctor"
msgstr ""

#: shortcodes/cspm-main-map.php:9033
msgid "Electrician"
msgstr ""

#: shortcodes/cspm-main-map.php:9034
msgid "Electronics store"
msgstr ""

#: shortcodes/cspm-main-map.php:9035
msgid "Embassy"
msgstr ""

#: shortcodes/cspm-main-map.php:9038
msgid "Fire station"
msgstr ""

#: shortcodes/cspm-main-map.php:9039
msgid "Florist"
msgstr ""

#: shortcodes/cspm-main-map.php:9041
msgid "Funeral home"
msgstr ""

#: shortcodes/cspm-main-map.php:9042
msgid "Furniture store"
msgstr ""

#: shortcodes/cspm-main-map.php:9043
msgid "Gas station"
msgstr ""

#: shortcodes/cspm-main-map.php:9046
msgid "Gym"
msgstr ""

#: shortcodes/cspm-main-map.php:9047
msgid "Hair care"
msgstr ""

#: shortcodes/cspm-main-map.php:9048
msgid "Hardware store"
msgstr ""

#: shortcodes/cspm-main-map.php:9050
msgid "Hindu temple"
msgstr ""

#: shortcodes/cspm-main-map.php:9051
msgid "Home goods store"
msgstr ""

#: shortcodes/cspm-main-map.php:9052
msgid "Hospital"
msgstr ""

#: shortcodes/cspm-main-map.php:9053
msgid "Insurance agency"
msgstr ""

#: shortcodes/cspm-main-map.php:9054
msgid "Jewelry store"
msgstr ""

#: shortcodes/cspm-main-map.php:9055
msgid "Laundry"
msgstr ""

#: shortcodes/cspm-main-map.php:9056
msgid "Lawyer"
msgstr ""

#: shortcodes/cspm-main-map.php:9057
msgid "Library"
msgstr ""

#: shortcodes/cspm-main-map.php:9058
msgid "Liquor store"
msgstr ""

#: shortcodes/cspm-main-map.php:9059
msgid "Local government office"
msgstr ""

#: shortcodes/cspm-main-map.php:9060
msgid "Locksmith"
msgstr ""

#: shortcodes/cspm-main-map.php:9061
msgid "Lodging"
msgstr ""

#: shortcodes/cspm-main-map.php:9062
msgid "Meal delivery"
msgstr ""

#: shortcodes/cspm-main-map.php:9063
msgid "Meal takeaway"
msgstr ""

#: shortcodes/cspm-main-map.php:9064
msgid "Mosque"
msgstr ""

#: shortcodes/cspm-main-map.php:9065
msgid "Movie rental"
msgstr ""

#: shortcodes/cspm-main-map.php:9066
msgid "Movie theater"
msgstr ""

#: shortcodes/cspm-main-map.php:9067
msgid "Moving company"
msgstr ""

#: shortcodes/cspm-main-map.php:9068
msgid "Museum"
msgstr ""

#: shortcodes/cspm-main-map.php:9069
msgid "Night club"
msgstr ""

#: shortcodes/cspm-main-map.php:9070
msgid "Painter"
msgstr ""

#: shortcodes/cspm-main-map.php:9071
msgid "Park"
msgstr ""

#: shortcodes/cspm-main-map.php:9072
msgid "Parking"
msgstr ""

#: shortcodes/cspm-main-map.php:9073
msgid "Pet store"
msgstr ""

#: shortcodes/cspm-main-map.php:9074
msgid "Pharmacy"
msgstr ""

#: shortcodes/cspm-main-map.php:9075
msgid "Physiotherapist"
msgstr ""

#: shortcodes/cspm-main-map.php:9077
msgid "Plumber"
msgstr ""

#: shortcodes/cspm-main-map.php:9078
msgid "Police"
msgstr ""

#: shortcodes/cspm-main-map.php:9079
msgid "Post office"
msgstr ""

#: shortcodes/cspm-main-map.php:9080
msgid "Real estate agency"
msgstr ""

#: shortcodes/cspm-main-map.php:9081
msgid "Restaurant"
msgstr ""

#: shortcodes/cspm-main-map.php:9082
msgid "Roofing contractor"
msgstr ""

#: shortcodes/cspm-main-map.php:9083
msgid "Rv park"
msgstr ""

#: shortcodes/cspm-main-map.php:9084
msgid "School"
msgstr ""

#: shortcodes/cspm-main-map.php:9085
msgid "Shoe store"
msgstr ""

#: shortcodes/cspm-main-map.php:9086
msgid "Shopping mall"
msgstr ""

#: shortcodes/cspm-main-map.php:9087
msgid "Spa"
msgstr ""

#: shortcodes/cspm-main-map.php:9088
msgid "Stadium"
msgstr ""

#: shortcodes/cspm-main-map.php:9089
msgid "Storage"
msgstr ""

#: shortcodes/cspm-main-map.php:9090
msgid "Store"
msgstr ""

#: shortcodes/cspm-main-map.php:9091
msgid "Subway station"
msgstr ""

#: shortcodes/cspm-main-map.php:9092
msgid "Synagogue"
msgstr ""

#: shortcodes/cspm-main-map.php:9093
msgid "Taxi stand"
msgstr ""

#: shortcodes/cspm-main-map.php:9094
msgid "Train station"
msgstr ""

#: shortcodes/cspm-main-map.php:9095
msgid "Travel agency"
msgstr ""

#: shortcodes/cspm-main-map.php:9096
msgid "University"
msgstr ""

#: shortcodes/cspm-main-map.php:9097
msgid "Veterinary care"
msgstr ""

#: shortcodes/cspm-main-map.php:9098
msgid "Zoo"
msgstr ""

#: shortcodes/cspm-main-map.php:9392 shortcodes/cspm-main-map.php:9400
msgid "Map not available!"
msgstr ""
